JEKYLL_CLEAN(1)

NAME
jekyll_clean - remove site output and metadata file(s)

USAGE
jekyll clean

OPTIONS
The command takes no options.

For a list of general options please read the jekyll(1) manual page.

SEE ALSO
jekyll(1)

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).